Guest

Cisco Security

Multivendor Vulnerability Alert

GNU glibc gethost Function Calls Buffer Overflow Vulnerability

Critical
Alert ID:
37181
First Published:
2015 January 27 22:05 GMT
Last Updated:
2015 July 1 13:09 GMT
Version: 
17
CVE-2015-0235
CWE-119
CVSS Score:
Base 10.0, Temporal 7.8Click Icon to Copy Verbose Score
AV:N/AC:L/Au:N/C:C/I:C/A:C/E:POC/RL:OF/RC:C
CVE-2015-0235
CWE-119